<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="AddresssWhereIAmRelation"> 
    <translate language="nl">AddresssWhereIAmRelation</translate> 
  </translation>  
  <translation id="ArticlealiassWhereIAmRelation"> 
    <translate language="nl">ArticlealiassWhereIAmRelation</translate> 
  </translation>  
  <translation id="BuyordersWhereIAmDeliveryRelation"> 
    <translate language="nl">BuyordersWhereIAmDeliveryRelation</translate> 
  </translation>  
  <translation id="BuyordersWhereIAmRelation"> 
    <translate language="nl">BuyordersWhereIAmRelation</translate> 
  </translation>  
  <translation id="CalendarsWhereIAmRelation"> 
    <translate language="nl">CalendarsWhereIAmRelation</translate> 
  </translation>  
  <translation id="CatsubscriptionsWhereIAmRelation"> 
    <translate language="nl">CatsubscriptionsWhereIAmRelation</translate> 
  </translation>  
  <translation id="ContactsWhereIAmRelation"> 
    <translate language="nl">ContactsWhereIAmRelation</translate> 
  </translation>  
  <translation id="ContractsWhereIAmLicenseeid"> 
    <translate language="nl">ContractsWhereIAmLicenseeid</translate> 
  </translation>  
  <translation id="ContractsWhereIAmLicensorid"> 
    <translate language="nl">ContractsWhereIAmLicensorid</translate> 
  </translation>  
  <translation id="LicensesWhereIAmRelation"> 
    <translate language="nl">LicensesWhereIAmRelation</translate> 
  </translation>  
  <translation id="Rel2RelcatsWhereIAmRelation"> 
    <translate language="nl">Rel2RelcatsWhereIAmRelation</translate> 
  </translation>  
  <translation id="RelationsWhereIAmDeliveryRelation"> 
    <translate language="nl">RelationsWhereIAmDeliveryRelation</translate> 
  </translation>  
  <translation id="RelationstandsWhereIAmRelation"> 
    <translate language="nl">RelationstandsWhereIAmRelation</translate> 
  </translation>  
  <translation id="RelationtelsWhereIAmRelation"> 
    <translate language="nl">RelationtelsWhereIAmRelation</translate> 
  </translation>  
  <translation id="RelstandsalesWhereIAmRelation"> 
    <translate language="nl">RelstandsalesWhereIAmRelation</translate> 
  </translation>  
  <translation id="RelstandstocksWhereIAmRelation"> 
    <translate language="nl">RelstandstocksWhereIAmRelation</translate> 
  </translation>  
  <translation id="SellordersWhereIAmRelation"> 
    <translate language="nl">SellordersWhereIAmRelation</translate> 
  </translation>  
  <translation id="DeliveryAddress"> 
    <translate language="nl">DeliveryAddress</translate> 
  </translation>  
  <translation id="Btw"> 
    <translate language="nl">Btw</translate> 
  </translation>  
  <translation id="Currency"> 
    <translate language="nl">Currency</translate> 
  </translation>  
  <translation id="DeliveryRelation"> 
    <translate language="nl">DeliveryRelation</translate> 
  </translation>  
  <translation id="Relationgroup"> 
    <translate language="nl">Relationgroup</translate> 
  </translation>  
  <translation id="Retour"> 
    <translate language="nl">Retour</translate> 
  </translation>  
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation>  
  <translation id="Name"> 
    <translate language="nl">Name</translate> 
  </translation>  
  <translation id="Haspriceagreement"> 
    <translate language="nl">Haspriceagreement</translate> 
  </translation>  
  <translation id="AllowBuyorder"> 
    <translate language="nl">AllowBuyorder</translate> 
  </translation>  
  <translation id="AllowSellorder"> 
    <translate language="nl">AllowSellorder</translate> 
  </translation>  
  <translation id="AllowBackorders"> 
    <translate language="nl">AllowBackorders</translate> 
  </translation>  
  <translation id="Externalnr"> 
    <translate language="nl">Externalnr</translate> 
  </translation>  
  <translation id="Ritnr"> 
    <translate language="nl">Ritnr</translate> 
  </translation>  
  <translation id="Info"> 
    <translate language="nl">Info</translate> 
  </translation>  
  <translation id="Internalnr"> 
    <translate language="nl">Internalnr</translate> 
  </translation>  
  <translation id="Rabatt"> 
    <translate language="nl">Rabatt</translate> 
  </translation>  
  <translation id="Bez"> 
    <translate language="nl">Bez</translate> 
  </translation>  
  <translation id="Skonto"> 
    <translate language="nl">Skonto</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Grootboeknr"> 
    <translate language="nl">Grootboeknr</translate> 
  </translation>  
  <translation id="Relationnr2"> 
    <translate language="nl">Relationnr2</translate> 
  </translation>  
  <translation id="Btwnummer"> 
    <translate language="nl">Btwnummer</translate> 
  </translation>  
  <translation id="Officeid"> 
    <translate language="nl">Officeid</translate> 
  </translation>  
  <translation id="Incassobanknr"> 
    <translate language="nl">Incassobanknr</translate> 
  </translation>  
  <translation id="Incassoreknr"> 
    <translate language="nl">Incassoreknr</translate> 
  </translation>  
  <translation id="Incassodagen"> 
    <translate language="nl">Incassodagen</translate> 
  </translation>  
  <translation id="Shortname"> 
    <translate language="nl">Shortname</translate> 
  </translation>  
  <translation id="Officegroupid"> 
    <translate language="nl">Officegroupid</translate> 
  </translation>  
  <translation id="Skontodagen"> 
    <translate language="nl">Skontodagen</translate> 
  </translation>  
  <translation id="Tobepaidwithin"> 
    <translate language="nl">Tobepaidwithin</translate> 
  </translation>  
  <translation id="Banknaam"> 
    <translate language="nl">Banknaam</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Belastingnr"> 
    <translate language="nl">Belastingnr</translate> 
  </translation>  
  <translation id="Istransport"> 
    <translate language="nl">Istransport</translate> 
  </translation>  
  <translation id="AgreementInfo"> 
    <translate language="nl">AgreementInfo</translate> 
  </translation>  
  <translation id="PaymentAgreement"> 
    <translate language="nl">PaymentAgreement</translate> 
  </translation>  
  <translation id="ReindersLieferantenkode"> 
    <translate language="nl">ReindersLieferantenkode</translate> 
  </translation>  
  <translation id="DeliveryAddressnr"> 
    <translate language="nl">DeliveryAddressnr</translate> 
  </translation>  
  <translation id="Btwnr"> 
    <translate language="nl">Btwnr</translate> 
  </translation>  
  <translation id="Currencynr"> 
    <translate language="nl">Currencynr</translate> 
  </translation>  
  <translation id="DeliveryRelationnr"> 
    <translate language="nl">DeliveryRelationnr</translate> 
  </translation>  
  <translation id="Relationgroupnr"> 
    <translate language="nl">Relationgroupnr</translate> 
  </translation> 
</translations>
